#home-wrapper{width: 920px; margin: 0 auto; position: relative;}

.home-block{display: block; background: url(../images/home-sprites.jpg) no-repeat;}
.home-float{float: left;}
.home-block-link-no-float{display: block; float: none; background: url(../images/home-sprites.jpg) no-repeat;}
.home-row{clear: both; margin-bottom: 25px;}
.home-clear{clear: both;}

/** First Row **/
#home-row-1{margin-top: 25px;}

#home-blog{width: 260px; height: 156px; background-position: 0px 0px; margin-right: 20px;}
#home-blog:hover{background-position: 0px -156px;}

#home-broadband{width: 237px; height: 156px; background: url(../images/progress-report.jpg) no-repeat; margin-right: 20px;}
#home-broadband:hover{background: url(../images/progress-report-over.jpg) no-repeat;}

#home-quote_surround {
	position: absolute;
	right: 0;
	height: 137px;
    width: 381px;
	background: url('../images/index_quote_open.png') no-repeat 0 0;
}
#home-quote_inner {
    height: 137px;
    width: 381px;
	background: url('../images/index_quote_close.png') no-repeat 96% 70%;
	margin: 18px auto 0;
}
#home-quote_inner .content {
	width: 350px;
	font-family: 'HelveticaNeueLTPro47LtCnOb';
	font-size: 25pt;
	line-height: 112%;
	margin: 0 auto;
	padding-left: 5px;
}

/** Second Row **/
#home-row-2 .home-row-left{width: 260px; margin-right: 20px; float: left;}
#home-news{width: 260px; height: 75px; background-position: 0px -312px; margin-bottom: 21px;}
#home-news:hover{background-position: 0px -387px;}
#home-widget{width: 260px; height: 291px; background-position: -286px -662px;}
#home-widget:hover{width: 260px; height: 291px; background-position: -546px -662px;}

#home-row-2 .home-row-right{width: 640px; height: 387px; float: left;}
#home-bb-inquiry{width: 145px; height: 196px; background-position: -780px 0px; margin-right: 20px;}
#home-bb-inquiry:hover{width: 145px; height: 196px; background-position: -925px 0px;}
#home-speed-test{width: 145px; height: 196px; background-position: -806px -196px; margin-right: 20px;}
#home-speed-test:hover{width: 145px; height: 196px; background-position: -951px -196px;}
#home-story{width: 145px; height: 196px; background-position: -806px -392px; margin-right: 20px;}
#home-story:hover{background-position: -951px -392px;}
#home-children{width: 145px; height: 196px; background-position: -490px 0px; margin-right: 0px;}
#home-children:hover{background-position: -635px 0px;}

#home-row-2 #home-right-top{height: 171px; margin-bottom: 20px;}
#home-video-1{width: 390px; height: 171px; background-position: -806px -588px; margin-right: 20px;}
#home-video-1:hover{background-position: -806px -759px;}
#home-row-2 #home-right-top .home-float-block{float: left; width: 230px; height: 171px;}

#home-facebook{width: 230px; height: 80px; background-position: -260px 0px; margin-bottom: 11px;}
#home-facebook:hover{background-position: -260px -80px;}
#home-twitter{width: 230px; height: 80px; background-position: -260px -160px;}
#home-twitter:hover{background-position: -260px -240px;}

/** Third Row **/
#home-video-2{width: 390px; height: 171px; background: none; cursor:pointer; margin-right: 20px; background-position: -806px -930px; background-image: url("../images/home-sprites.jpg");}
#home-video-2:hover{background-position: -806px -1101px;}
#home-bb-adpot{width: 180px; height: 171px; background-position: 0px -462px; margin-right: 20px; z-index: 6; position: relative;}
#home-bb-adpot:hover{background-position: -180px -476px;}
#home-states{width: 309px; height: 171px; background-position: -497px -320px;}
#home-states:hover{background-position: -497px -491px;}

/** Feeds Box **/
#home-feed{width: 455px; height: 325px; background-color: #252525; position: absolute; display: none; padding-top: 0px; z-index: 15;}
#home-feed-content{position: relative; width: 434px; height: 246px; background-color: #ffffff; margin: 0px auto 0px auto;}
#feed-arrow{position: absolute; right: -10px; top: 47%;}
#home-feed h2{position: relative;}
#social-buton-wrap{width: 250px; position: relative; left: 10px; top: 7px;}

#home-feed h2{height: 43px; line-height: 43px; display: block; padding: 0px; margin: 0px; color: #ffffff; font-family: HelveticaNeueLTPro67MdCn, Tahoma; font-size: 1.6em; font-weight: normal;}
#home-feed h2 img{position: relative; top: 10px; left: 10px; margin-right: 20px; display: block; float: left;}

/** Blogs Box **/
#home-blogs{overflow: hidden; width: 0px; height: 0px; border: 1px solid #e2e2e2; position: absolute; z-index: 15; top: 0px; left: 0px; background-color: #f5f5f5;}
#home-blogs hr{border: none; height: 1px; background-color: #d7d7d7; padding: 0px; width: 98%; margin: 0 auto;}
#home-blogs-logo{position: relative; top: 29px; left: 15px;}
#home-blogs-header{height: 94px; width: 100%;}

.home-blog-item{padding-left: 15px;}
.home-blog-date{width: 825px; display: block; color: #343434; font-family: HelveticaNeueLTPro77BdCn; font-size: 1.1em; margin-bottom: 8px; margin-top: 10px;}
.home-blog-title{width: 825px; display: block; color: #8b0b04; font-family: HelveticaNeueLTPro47LtCn; margin-bottom: 8px; font-size: 1.4em;}
.home-blog-byline{width: 825px; display: block; color: #343434; font-family: HelveticaNeueLTPro55Roman; font-size: 1.1em; margin-bottom: 10px;}
.home-blog-text{width: 825px; color: #666666; font-size: .9em; line-height: 1.5em; font-family: HelveticaNeueLTPro55Roman; margin-bottom: 20px;}
.home-blog-more{width: 825px; font-family: HelveticaNeueLTPro67MdCn; font-size: 1.2em; margin-bottom: 15px; color: #333333;}
.home-blog-more a{text-decoration: none; color: #333333;}
#home-blog-button{text-transform: uppercase; font-size: .9em; display: none; font-family: HelveticaNeueLTPro45Light; color: #ffffff !important; text-decoration: none; background-color: #464646; width: 250px; height: 42px; line-height: 42px; text-align: center; position: absolute; right: 15px; top: 15px;}

.home-blog-comment{position: relative; top: 2px; left: 25px;}
.home-blog-share{display: inline; padding-top: 5px; padding-left: 55px;}


/** Homepage Twitter **/
#home-feed #home-feed-content ul{width: 410px; margin: 0px auto 0px auto; position: relative; top: 15px;}
#home-feed #home-feed-content ul.tweets-pulled-listing li{width:  410px; border-bottom: 1px solid #d7d7d7;}
#home-feed #home-feed-content ul.tweets-pulled-listing li:last-child{width:  410px; border-bottom: none; margin-top: 15px;}
#home-feed #home-feed-content ul.tweets-pulled-listing span.tweet-author{display: block; margin-bottom: 7px; color: #363636; font-family: HelveticaNeueLTPro77BdCn; font-weight: normal; font-size: 1.1em;}
#home-feed #home-feed-content ul.tweets-pulled-listing span.tweet-text{display: block; color: #363636; font-size: 1.1em; font-family: HelveticaNeueLTPro55Roman;}
#home-feed #home-feed-content ul.tweets-pulled-listing span.tweet-time{display: block; color: #363636; font-size: 1.1em; font-family: HelveticaNeueLTPro55Roman;}

/** Homepage Facebook **/
#fb a{width: 410px; margin: 0px auto 0px auto; position: relative; top: 10px; display: block; color: #363636; font-size: 1em; font-family: HelveticaNeueLTPro55Roman; border-bottom: 1px solid #d7d7d7;}
#fb a:last-child{border-bottom: none; position: realtive; top: 15px;}
#fb a span{font-family: HelveticaNeueLTPro77BdCn; font-weight: normal; font-size: 1em; display: block; margin-bottom: 7px;}


#home-bb-adpot-wrapper{width: 180px; height: 171px; margin-right: 20px; float: left; overflow: hidden; position: relative;}
#home-bb-adpot-image-1{top: 0px; left: 0px; width: 180px; height: 99px; position: absolute; background: url(../images/home-sprites.jpg) no-repeat; background-position: -1220px -331px; z-index: 4;}
#home-bb-adpot-image-2{top: 0px; left: 0px; width: 180px; height: 115px; position: absolute; background: url(../images/home-sprites.jpg) no-repeat; background-position: -1220px -216px; z-index: 3;}
#home-bb-adpot-image-3{top: 0px; left: 0px; width: 180px; height: 129px; position: absolute; background: url(../images/home-sprites.jpg) no-repeat; background-position: -1220px -87px; z-index: 2;}
#home-bb-adpot-image-4{top: 0px; left: 0px; width: 180px; height: 87px; position: absolute; background: url(../images/home-sprites.jpg) no-repeat; background-position: -1220px -0px; z-index: 1;}


/** Newsletter Popup **/
#newsletter-signup{cursor: pointer;}
#overlay{position: fixed; width: 100%; height: 100%; z-index: 99999; background: url(../images/common/overlay.png) repeat; display: none;}
#newsletter-popup{background: url(../images/popupbg.gif) no-repeat; width: 639px; height: 623px; position: absolute; z-index: 999999; display: none;}
#newsletter-popup-content{width: 555px; margin: 0 auto; padding-top: 15px; position: relative;}
#newsletter-popup .quickbase-label{font-size: 1.1em;}

#newsletter-popup-content #quickbase-contact-left{margin-left: 15px; width: 255px;}
#newsletter-popup-content #quickbase-contact-right{width: 265px;}
#newsletter-header{font-family: HelveticaNeueLTPro47LtCn; color: #363636; font-weight: normal; font-size: 1.5em; text-transform: uppercase; line-height: 29px; margin: 10px 0px 0px 0px;}
#newsletter-header img{position: relative; top: 5px; margin-right: 8px;}
#newsletter-popup-content form h3{color: #333333; font-size: 1.2em; font-family: HelveticaNeueLTPro67MdCn; font-weight: normal; margin: 0px;}
#news-close{position: absolute; right: -40px; top: 0px; display: block; width: 72px; height: 27px;}

#page-wrapper{position: relative;}

/** Your Story Form **/
#block-block-26 h2.title, #block-views-testimonials-block_1 h2.title{color: #363636; font-family: HelveticaNeueLTPro47LtCn; font-size: 1.6em; font-weight: normal; text-transform: uppercase; margin-bottom: 20px;}

#block-block-26{margin-top: 25px;}
#story-video-wrapper{width: 922px; height: 437px;}

.testimonial-wrapper span{color: #8b0b04; font-family: HelveticaNeueLTPro47LtCn; font-size: 1.3em; display: block; margin: 0px 0px 8px 0px;}
.testimonial-wrapper p{font-family: HelveticaNeueLTPro55Roman; font-size: 1em; line-height: 1.4em; text-align: justify; color: #666666; margin-bottom: 20px;}

.quickbase-form-text-corp{font-family: HelveticaNeueLTPro47LtCnOb;  color: #666666; line-height: 1.4em; font-size: 1.7em;}
.quickbase-form-text-corp span{color: #8b0b04;}

#main-video-wrapper{margin-right: 55px;}
#main-video-wrapper, #small-videos-wrapper{float: left;}
#small-videos-wrapper img{border: 1px solid #E1E1E1; cursor: pointer;}


.staff-rollover{width: 173px; height: 189px; background: url('../images/learn-hover.png') repeat; position: absolute; top: 0px; left: 0px;}
.view-staff-board .views-field-field-photo-fid span.field-content{display: block; position: relative;}
.view-staff-board .views-field-field-photo-fid a{text-decoration: none; color: #ffffff;}
.view-staff-board .views-field-field-photo-fid a img{display: block;}

.staff-rollover .staff-name{font-family: HelveticaNeueLTPro67MdCn; font-weight: normal; font-size: 1.3em; margin-top: 55px;}
.staff-rollover .staff-name, .staff-rollover .staff-title{color: #ffffff; display: block; padding-left: 10px;}
.staff-rollover .staff-title{font-family: HelveticaNeueLTPro55Roman;}
.staff-state-img{position: absolute; bottom: 0px; right: 5px;}

.views-field-field-direct-photo-fid{position: relative;}
.view-directors .views-field-field-direct-photo-fid span.field-content{display: block;}
.view-directors .views-field-field-direct-photo-fid a{text-decoration: none; color: #ffffff;}
.view-directors .views-field-field-direct-photo-fid a img{display: block;}

#GB_caption{display: none;}


body.page-every-citizen-online #content-area ul, body.page-other-programs #content-area ul, body.page-computers-4-kids #content-area ul{margin-left: 35px;}

.node-type-story #blog-text{color: #454545 !important; font-family: Verdana, Tahoma !important; font-size: 14px !important; width: 625px; }
.node-type-story #blog-text p{color: #454545 !important; font-family: Verdana, Tahoma !important; font-size: 14px !important;}
.node-type-story #blog-text span{color: #454545 !important; font-family: Verdana, Tahoma !important; font-size: 14px !important;}
.view-Blogs .views-field-body,
.view-press-releases-2 .views-field-body{margin-bottom: 25px;}

body.page-research #content-area, body.page-research-search #content-area{border-top: none !important; padding-top: 0px !important;}

#research-wrap{margin-bottom: 25px;}
.view-research td{width: 235px; height: 410px; vertical-align: top; text-align: center; color: #8b0b04; font-family: HelveticaNeueLTPro67MdCn, Tahoma; font-size: 1.3em;}
.view-research .views-field-title{margin-top: 10px;}

.view-research .view-filters{display: none;}

.view-research ul, .view-research ul li{list-style-type: none; margin: 0px; padding: 0px;}

.view-research ul .research-read{background: url(../images/research-more.jpg) no-repeat; width: 121px; height: 26px; text-indent: -99999px; display: block; margin-bottom: 25px;}
.research-desc{float: left; font-weight: bold; margin-right: 5px; display: block; font-family: HelveticaNeueLTPro55Roman;}
.view-research ul .views-field-title{color: #8b0b04; font-family: HelveticaNeueLTPro67MdCn; font-size: 1.6em;}
.view-research ul .views-field-field-research-doc-date-value{margin-bottom: 10px; color: #363636; font-family: HelveticaNeueLTPro67MdCn; font-size: 1.2em; margin-top: 5px;}
.view-research ul .views-field-field-research-doc-doc-fid-1{margin-bottom: 25px;}
.view-research ul p{font-family: HelveticaNeueLTPro55Roman;}

#research-wrap .yaselect-current{background: url(../images/research-select-bg.gif) no-repeat; height: 32px; width: 171px;}
#research-wrap .yaselect-anchor{background: url(../images/research-select-toggle.gif) no-repeat 100% 50%; width: 210px; margin-right: 10px; height: 32px; float: left;}
#research-wrap .yaselect-anchor.yaselect-anchor-research-area select{width: 240px;}

#research-wrap .yaselect-anchor-research-year .yaselect-current{width: 65px;}
#research-wrap .yaselect-anchor-research-year{width: 105px;}
#research-wrap .yaselect-anchor-research-year select{width: 72px;}

#research-wrap .yaselect-anchor-research-top .yaselect-current{background: url(../images/research-select-long.gif) no-repeat; height: 32px; width: 281px;}
#research-wrap .yaselect-anchor-research-top{width: 320px;}
#research-wrap .yaselect-anchor.yaselect-anchor-research-top select{width: 300px;}

#research-wrap .yaselect-anchor-research-area .yaselect-current{background: url(../images/research-select-long.gif) no-repeat; height: 32px; width: 130px;}
#research-wrap .yaselect-anchor-research-area{width: 175px;}
#research-wrap .yaselect-anchor.yaselect-anchor-research-area select{width: 170px;}

.view-Recent-News .views-field-created span{color: #000000; font-family: HelveticaNeueLTPro47LtCn;}
#footer a{color: inherit; text-decoration: none;}

.quickbase-select-wrapper .yaselect-current{font-size: 1em; font-family: HelveticaNeueLTPro47LtCn;}
.quickbase-text{font-size: 1em;}

/*.node-type-story div.comment, #comment-form fieldset{display: none;}*/
.node-type-story div.addtoan{margin-left: 0px;}
#edit-comment-wrapper{width: 650px;}
